Page MenuHomePhabricator

Impossible to add a reference on IE11
Closed, ResolvedPublic8 Story Points

Description

When clicking on 'Cite', user don't have anything but the title of the fly-out. Then, it is impossible to close that fly-out, or have styling options.

Internet Explorer version 11.103.10586.0 on windows10, both tested connected and not. See also the screencast.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2016, 11:46 AM

Change 275278 had a related patch set uploaded (by Esanders):
Search documentNode for unicorn, not document

https://gerrit.wikimedia.org/r/275278

Change 275280 had a related patch set uploaded (by Esanders):
Add mode index cards before events are bound

https://gerrit.wikimedia.org/r/275280

Change 275281 had a related patch set uploaded (by Esanders):
Prevent uncaught errors using selectRange in IE

https://gerrit.wikimedia.org/r/275281

Esanders triaged this task as Unbreak Now! priority.Mar 6 2016, 2:30 PM
Esanders moved this task from To Triage to TR0: Interrupt on the VisualEditor board.

Change 275280 merged by jenkins-bot:
Add mode index cards before events are bound

https://gerrit.wikimedia.org/r/275280

Change 275281 merged by jenkins-bot:
TextInputWidget: Prevent uncaught errors when using #selectRange in IE

https://gerrit.wikimedia.org/r/275281

Jdforrester-WMF closed this task as Resolved.Mar 8 2016, 12:39 AM
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF set the point value for this task to 8.